<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5 ">
<head>
    <title>Users</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link type="text/css" rel="stylesheet" th:href="@{css/bootstrap.min.css}"/>
    <link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">


</head>
<body>
<div style="padding:0 20px">
    <table class="table table-striped">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Phone</th>

        </tr>
        <tr th:each="user : ${users}">
            <td th:text="${user.name}"></td>
            <td th:text="${user.email}"></td>
            <td th:text="${user.phone}"></td>
            <td>
            </td>
            <td>
                <a th:href="@{/admin/editUser/{id}(id=${user.id})}" class="btn btn-primary btn-xs">Edit</a>
                <a th:href="@{/admin/deleteUser/{id}(id=${user.id})}"
                   class="btn btn-danger btn-xs">Delete</a>
            </td>
        </tr>
    </table>
    <!--        <a href="/add" class="btn btn-primary">Add User</a>-->
</div>
</div>
</body>
</html>